Subject: Re: South America chat Dec 30, 2014
From: Akhil P Walia <[email-masked]>
To: bidyut k <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 30 Dec 2014 14:04:01 +0530 (IST)

Has this been escalated using contact us form? 

----- Original Message ----- 
From: "bidyut k" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, December 30, 2014 2:03:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: South America chat Dec 30, 2014 

Visitor 

13:39:59 
hi 

Me 

13:40:11 

Welcome to SouthAmerica.travel! 

Visitor 

13:41:08 

I'm currently in UAE but I am interested to tour in Paraguay can you help to process tourist visa? 

Me 

13:41:57 

Can I have your first and last name please? 

Visitor 

13:42:09 

Ashraf Negm 

Me 

13:42:50 

When are you planning to travel? 

Visitor 

13:43:20 

as soon as i get the visa 

Me 

13:44:16 

www.SouthAmerica.travel/visas 

13:44:30 

Please follow the above link. 

Visitor 

13:45:12 

ok...but are processing visa from here in UAE? 

13:45:21 

but are you* 

Me 

13:46:34 

Please allow me a moment 

Visitor 

13:46:43 

ok 

Me 

13:49:07 

I would have to forward your query to our travel consultant and for that I would be needing your contact number and your email address. 

13:49:19 

Could you help me with your contact number and your email address ? 

Visitor 

13:49:38 

no problem 

13:51:01 

Email address automatically set to [email-masked] Clear 

[email-masked] 

13:51:00 

[email-masked] or [email-masked] and you can contact me in my mob. no +971503298511 

Me 

13:51:11 

Also may I know how many people are traveling with you ? 

[email-masked] 

13:52:31 

Me and my secretary...and then maybe at the middle of 2015 I will let my family tour there as well 

Me 

13:52:38 

Thank you for the details. 

13:53:22 

I will now forward your query to our Team of travel consultant and they will get back to you with the proper details. 

[email-masked] 

13:54:38 

ok but please be reminded that I'm Egyptian Nationality but e and my family are currently staying here in UAE. 

Me 

13:54:50 

Sure I will forward your this query also. 

[email-masked] 

13:55:06 

your help is very appreciated. Thanks a lot :) 

Me 

30 seconds ago 

You are welcome.